sepa xml php transaction
☆29Jul 28, 2016Updated 10 years ago
Alternatives and similar repositories for sepa-xml-creator-php
Users that are interested in sepa-xml-creator-php are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- * THIS PROJECT IS NO LONGER MAINTAINED* SEPA file generator in PHP☆106Apr 18, 2017Updated 9 years ago
- SEPA Direct Debit (SDD) XML Generator☆43May 17, 2024Updated 2 years ago
- PHP binding for the figo Connect API.☆37Mar 23, 2019Updated 7 years ago
- PHP class to create SEPA xml files for credit transfer and direct debit☆71Aug 25, 2026Updated last month
- SEPA file generator in PHP☆284Sep 14, 2026Updated 3 weeks ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- This TYPO3 extension enables you to implement Google Maps on your website.☆14Oct 2, 2026Updated last week
- MySQL database access wrapper.☆12Oct 29, 2014Updated 11 years ago
- Lint utility for TYPO3 Fluid templates☆11Aug 1, 2022Updated 4 years ago
- ZUGFeRD PHP SDK (Factur-X, XRechnung)☆103Sep 28, 2026Updated last week
- Lockdown is a set of scripts, lists and configuration files used to quickly implement granular intelligent automated firewall security at…☆16Nov 22, 2019Updated 6 years ago
- Extended Contact Form Extension for Magento 2.x☆11Sep 21, 2023Updated 3 years ago
- A curated list of API Platform libraries, resources and shiny things.☆12Nov 22, 2021Updated 4 years ago
- A simple to use ACL for CodeIgniter☆16May 5, 2014Updated 12 years ago
- Provides a clean readable PHP API to the Zoho Rest API☆19Jan 6, 2021Updated 5 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- Vue.js 2 form component that integrates jQuery Validation and Axios.☆15Apr 26, 2017Updated 9 years ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- Generate QR codes for SEPA payments☆51Apr 16, 2021Updated 5 years ago
- [DEPRECATED] Tampermonkey userscripts for play.autodarts.io. Variant-aware UI themes (X01, Cricket, Bermuda, Shanghai) based on skvarel s…☆16Mar 14, 2026Updated 6 months ago
- Shim for eregi functions☆12Dec 30, 2020Updated 5 years ago
- A PHP library to stream large XML files as DOM elements☆16Nov 11, 2025Updated 11 months ago
- Tools to record times.☆15Feb 25, 2018Updated 8 years ago
- Restricted FS☆12Oct 2, 2026Updated last week
- NOT ACTIVELY SUPPORTED ANYMORE. MailChimp extension for Typo3.☆15Feb 23, 2016Updated 10 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- [Deprecated] Validating and generating international bank account numbers (IBAN)☆60Sep 14, 2018Updated 8 years ago
- A collection of services, repositories, and tools to be used by Extbase-based extensions in TYPO3.☆16Oct 1, 2026Updated last week
- Improved usability for admin components☆16Aug 28, 2025Updated last year
- Magento module, allows you to easily define page types with custom fields/templates for the CMS.☆18Mar 29, 2016Updated 10 years ago
- ☆11Jan 16, 2024Updated 2 years ago
- Strings Package provide a fluent, object-oriented interface for working with multibyte strings, allowing you to chain multiple string ope…☆18Oct 9, 2022Updated 4 years ago
- ☆11Jan 25, 2018Updated 8 years ago
- A modular AI-powered Vue.js component suite☆17Jan 24, 2026Updated 8 months ago
- Magento 2 Module for Automatic Translation with DeepL☆14Jan 20, 2025Updated last year
- End-to-end encrypted cloud storage - Proton Drive • AdSpecial offer: 40% Off Yearly / 80% Off First Month. Protect your most important files, photos, and documents from prying eyes.
- ☆15Aug 15, 2023Updated 3 years ago
- The neos.io website☆20Sep 29, 2026Updated last week
- Curated list of awesome OpenMage extensions, resources and other highlights☆19May 5, 2025Updated last year
- Proof of concept for python access to Swissbit TSE ("Technische Sicherungseinrichtung") for german cash registers.☆25Aug 2, 2026Updated 2 months ago
- A mt940 parser in PHP☆106Sep 24, 2024Updated 2 years ago
- Web-to-print Tools community bundle adds some additional tools for web-to-print use cases to Pimcore.☆17Oct 1, 2026Updated last week
- By default, WooCommerce Subscriptions will calculate the next payment date for a subscription from the time of the last payment. This plu…☆37Aug 29, 2023Updated 3 years ago